@charset "UTF-8";
/*---------------------------------Index*/
/* SP */
@media screen and (max-width:767px) {
	#suntory_contents #title {
		margin: 0 0 8% 0;
	}
	#suntory_contents #title h1 {
		font-size: 24px;
		font-weight: bold;
		text-align: center;
		letter-spacing: 0.1em;
	}
	#kinmugi13.kinmugi13wrapper {
		background: #002b64;
		padding: 5% 5% 8% 5%;
		margin: 0 0 30px 0;
		color: #fff;
	}
	#kinmugi13 .movie {
		margin: 10% 0 0 0;
		position: relative;
	}
	#kinmugi13 .movie .thumb {
		position: relative;
	}
	#kinmugi13 .movie .link {
		position: absolute;
		top: 0;
		bottom: 0;
		width: 100%;
	}
	#kinmugi13 .movie a {
		display: block;
		color: #fff;
	}
	#kinmugi13 .movie .thumb img {
		border-radius: 4px;
	}
	#kinmugi13 .movie .caption {
		font-size: 12px;
		text-align: center;
		margin: 3% 0 0 0;
	}
	#kinmugi13 .catch {
		margin: 10% 0 0 0;
	}
	#kinmugi13 .can {
		margin: 5% 0 0 0;
	}
	#kinmugi13 .note {
		font-size: 12px;
		line-height: 1.5;
		text-align: center;
		margin: 10% 0 0 0;
	}
	#suntory_contents .ad_kinmugi {
		background: #002b64;
		padding: 8% 3% 3% 3%;
		margin: 0 3% 30px 3%;
		border-radius: 4px;
	}
	#suntory_contents .adbodyheader {
		margin: 0 auto 5% auto;
		position: relative;
	}
	#suntory_contents .adbodyheader h2 {
		font-size: 24px;
		font-weight: bold;
		color: #fff;
		text-align: center;
		margin: 0 0 5% 0;
	}
	#suntory_contents .adbodyheader h2 span {
		font-size: 16px;
		vertical-align: baseline;
	}
	#suntory_contents .adbodyheader h3 {
		font-size: 21px;
		font-weight: bold;
		color: #ffde66;
		text-align: center;
	}
	#suntory_contents .adbodyheader .pic {
		margin: 0 28% 8% 28%;
	}
	#suntory_contents .ad_gl {
		background: #e43827;
		padding: 8% 3% 3% 3%;
		margin: 0 3% 30px 3%;
		border-radius: 4px;
	}
	#suntory_contents .ad_off {
		background: #019249;
		padding: 8% 3% 3% 3%;
		margin: 0 3% 30px 3%;
		border-radius: 4px;
	}
	#suntory_contents .arrows {
		width: 110px;
		margin: 5% auto 0 auto;
	}
	#suntory_contents .arrows button {
		cursor: pointer;
		border: none;
	}
	#suntory_contents .arrows .slick-prev {
		display: inline-block;
		background: url("/beer/kinmugi/img/ad/slide_prev.png") no-repeat center center;
		background-size: 50px;
		width: 50px;
		height: 0;
		padding: 50px 0 0 0;
		overflow: hidden;
		margin: 0 10px 0 0;
	}
	#suntory_contents .arrows .slick-next {
		display: inline-block;
		background: url("/beer/kinmugi/img/ad/slide_next.png") no-repeat center center;
		background-size: 50px;
		width: 50px;
		height: 0;
		padding: 50px 0 0 0;
		overflow: hidden;
	}
	#suntory_contents .cm_slide a {
		display: block;
		cursor: pointer;
	}
	.slick-list {
		overflow: visible;
	}
	#suntory_contents .cm_slide img {
		border-radius: 4px;
	}
	#suntory_contents .slick-slide a {
		color: #ffde66;
	}
	#suntory_contents .slick-slide.slick-current a {
		color: #ffde66;
	}
	#suntory_contents .cm_slide .slide {
		position: relative;
	}
	#suntory_contents .cm_slide .slide .thumb {
		position: relative;
	}
	#suntory_contents .cm_slide .slide .link {
		position: absolute;
		top: 0;
		bottom: 0;
		width: 100%;
	}
	#suntory_contents .cm_slide .slide .caption {
		font-size: 12px;
		text-align: center;
		margin: 3% 0 0 0;
	}
	#suntory_contents .slidethumb {
		margin: 8% -3% 0 0;
	}
	#suntory_contents .slidethumb li {
		float: left;
		width: 30%;
		margin: 0 3.3% 3% 0;
	}
	#suntory_contents .slidethumb li.thumbnail-current img {
		opacity: 0.7;
	}
	#suntory_contents .noslide a {
		color: #ffde66;
		cursor: pointer;
	}
	#suntory_contents .noslide .slide {
		position: relative;
	}
	#suntory_contents .noslide .slide .caption {
		font-size: 12px;
		text-align: center;
		margin: 3% 0 0 0;
	}
	#suntory_contents .nolide .slide .thumb {
		position: relative;
	}
	#suntory_contents .noslide .slide .link {
		position: absolute;
		top: 0;
		bottom: 0;
		width: 100%;
	}
	#suntory_contents .ad_new2022 {
		background: #002b64;
		padding: 8% 3% 5% 3%;
		margin: 0 3% 30px 3%;
		border-radius: 4px;
	}
	#suntory_contents .ad_new2022 .adbodyheader h2 {
		width: 90%;
		margin: 0 auto 5% auto;
	}
	#suntory_contents .ad_new2022 .subtitle {
		text-align: center;
		color: #fff;
		font-weight: bold;
		font-size: 20px;
		margin: 10% 0 5% 0;
	}
}
@keyframes sparrow {
	0% {
		right: 10px;
	}
	70% {
		right: -5px;
	}
	100% {
		right: 10px;
	}
}
/* SEP */
@media screen and (min-width:768px) {
	#suntory_contents #title {
		margin: 0 0 65px 0;
		text-align: center;
	}
	#suntory_contents #title h1 {
		font-size: 35px;
		text-align: center;
		margin: 0 auto;
		letter-spacing: 0.1em;
	}
	#kinmugi13.kinmugi13wrapper {
		background: #002b64;
		padding: 40px 0 60px 0;
		margin: 0 0 30px 0;
		color: #fff;
	}
	#kinmugi13 .kinmugi13inner {
		width: 960px;
		margin: 0 auto;
	}
	#kinmugi13 h2 {
		margin: 0 auto;
		width: 500px;
	}
	#kinmugi13 .movie {
		margin: 30px auto 0 auto;
		width: 592px;
		position: relative;
	}
	#kinmugi13 .movie .thumb {
		position: relative;
	}
	#kinmugi13 .movie .thumb img {
		display: block;
		border-radius: 5px;
		transition: 0.3s;
	}
	#kinmugi13 .movie a {
		display: block;
		color: #fff;
	}
	#kinmugi13 .movie a:hover .link {
		opacity: 0.6;
	}
	#kinmugi13 .movie .caption {
		font-size: 15px;
		margin: 20px 0 0 0;
		transition: 0.3s;
	}
	#kinmugi13 .movie .link {
		position: absolute;
		top: 0;
		bottom: 0;
		width: 100%;
		transition: 0.4s;
	}
	#kinmugi13 .catch {
		width: 533px;
		margin: 40px auto 0 auto;
	}
	#kinmugi13 .can {
		width: 660px;
		margin: 30px auto 0 auto;
	}
	#kinmugi13 .note {
		font-size: 12px;
		line-height: 1.5;
		text-align: center;
		margin: 40px 0 0 0;
	}
	#suntory_contents .ad_kinmugi {
		background: #002b64;
		padding: 50px 0 50px 0;
		margin: 0 0 30px 0;
	}
	#suntory_contents .adbodyheader {
		max-width: 1164px;
		min-width: 960px;
		margin: 0 auto 60px auto;
		position: relative;
	}
	#suntory_contents .adbodyheader .title {
		text-align: center;
	}
	#suntory_contents .adbodyheader h2 {
		font-size: 34px;
		font-weight: bold;
		color: #fff;
		display: inline-block;
		padding: 30px 0 0 0;
	}
	#suntory_contents .adbodyheader .title .can {
		display: inline-block;
		margin: 0 10px 0 0;
		vertical-align: middle;
	}
	#suntory_contents .ad_kinmugi .adbodyheader .title .can {
		width: 50px;
	}
	#suntory_contents .ad_gl .adbodyheader .title .can {
		width: 50px;
	}
	#suntory_contents .ad_off .adbodyheader .title .can {
		width: 50px;
	}
	#suntory_contents .adbodyheader h2 span {
		font-size: 22px;
		vertical-align: baseline;
	}
	#suntory_contents .adbodyheader h3 {
		font-size: 28px;
		font-weight: bold;
		color: #ffde66;
		text-align: center;
	}
	
	#suntory_contents .adbodyheader .pic {
		position: absolute;
		top: 60px;
		left: 4px;
		width: 180px;
	}
	#suntory_contents .adcontentsinner {
		overflow: hidden;
		padding: 20px 0 0 0;
	}
	#suntory_contents .ad_gl {
		background: #e43827;
		padding: 50px 0 50px 0;
		margin: 0 0 30px 0;
	}
	#suntory_contents .ad_off {
		background: #019249;
		padding: 50px 0 50px 0;
		margin: 0 0 50px 0;
	}
	#suntory_contents .arrows {
		width: 110px;
		margin: 30px auto 0 auto;
	}
	#suntory_contents .arrows button {
		cursor: pointer;
		transition: 0.4s;
		border: none;
	}
	#suntory_contents .arrows button:hover {
		opacity: 0.6;
	}
	#suntory_contents .arrows .slick-prev {
		display: inline-block;
		background: url("/beer/kinmugi/img/ad/slide_prev.png") no-repeat center center;
		background-size: 50px;
		width: 50px;
		height: 0;
		padding: 50px 0 0 0;
		overflow: hidden;
		margin: 0 10px 0 0;
	}
	#suntory_contents .arrows .slick-next {
		display: inline-block;
		background: url("/beer/kinmugi/img/ad/slide_next.png") no-repeat center center;
		background-size: 50px;
		width: 50px;
		height: 0;
		padding: 50px 0 0 0;
		overflow: hidden;
	}
	#suntory_contents .cm_slide a {
		display: block;
		cursor: pointer;
	}
	#suntory_contents .slick-slide a {
		padding: 0 15px;
		color: #fff;
	}
	#suntory_contents .slick-slide.slick-current a {
		padding: 0 15px;
		color: #ffde66;
	}
	#suntory_contents .cm_slide .slide {
		position: relative;
	}
	#suntory_contents .cm_slide .slide .thumb {
		position: relative;
	}
	#suntory_contents .cm_slide .slide .link {
		position: absolute;
		top: 0;
		bottom: 0;
		width: 100%;
		transition: 0.4s;
	}
	#suntory_contents .cm_slide img {
		display: block;
		border-radius: 5px;
		transition: 0.3s;
	}
	#suntory_contents .cm_slide .slide a:hover .link {
		opacity: 0.6;
	}
	#suntory_contents .cm_slide .slide .caption {
		font-size: 15px;
		margin: 20px 0 0 0;
		transition: 0.3s;
	}
	#suntory_contents .slick-list {
		overflow: visible !important;
	}
	#suntory_contents .slick-current img {
		transform: scale(1.06);
	}
	#suntory_contents .cm_slide .slick-current .slide .caption {
		margin: 20px 0 0 -3%;
	}
	#suntory_contents .slidethumb {
		width: 705px;
		margin: 60px auto 0 auto;
		padding: 0;
		text-align: left;
	}
	#suntory_contents .slidethumb li {
		display: inline-block;
		width: 120px;
		margin: 0 8px 20px 8px;
	}
	#suntory_contents .slidethumb li.thumbnail-current img {
		opacity: 0.7;
	}
		#suntory_contents .noslide.col1 {
			width: 30%;
		max-width: 640px;
		margin: 0 auto;
	}
	#suntory_contents .noslide.col2 {
		max-width: 960px;
		margin: 0 auto;
	}
	#suntory_contents .noslide.col3 {
		max-width: 1560px;
		margin: 0 auto;
	}
	#suntory_contents .noslide img {
		border-radius: 5px;
	}
	#suntory_contents .noslide.col2 li {
		width: 46.8%;
		margin: 0 1.2%;
		float: left;
		position: relative;
	}
	#suntory_contents .noslide.col3 li {
		width: 30.8%;
		margin: 0 1.2%;
		float: left;
		position: relative;
	}
	#suntory_contents .noslide a {
		color: #ffde66;
		cursor: pointer;
	}
	#suntory_contents .noslide .link {
		position: absolute;
		top: 0;
		bottom: 0;
		width: 100%;
		transition: 0.4s;
	}
	#suntory_contents .noslide a:hover .link {
		opacity: 0.6;
	}
	#suntory_contents .noslide .caption {
		font-size: 15px;
		margin: 20px 0 0 0;
	}
	#suntory_contents .noslide.slide_one li {
		float: none;
		margin: 0 auto;
		position: relative;
	}
	#suntory_contents .ad_new2022 {
		background: #002b64;
		padding: 50px 0 60px 0;
		margin: 0 0 30px 0;
	}
	#suntory_contents .ad_new2022 .adbodyheader h2 {
		width: 634px;
		margin: 0 auto;
	}
		#suntory_contents .ad_new2022  .slidethumb {
		width: 560px;
	}
	#suntory_contents .ad_new2022 .subtitle {
		text-align: center;
		color: #fff;
		font-weight: bold;
		font-size: 24px;
		margin: 60px 0 30px 0;
	}
}
@keyframes loop {
	0% {
		transform: translateX(100%);
	}
	to {
		transform: translateX(-100%);
	}
}
@keyframes loop2 {
	0% {
		transform: translateX(0);
	}
	to {
		transform: translateX(-200%);
	}
}
/* MID */
@media screen and (min-width:768px) and (max-width:1163px) {}
/* PC */
@media screen and (min-width:1164px) {}